RubyGems Navigation menu

ynab 1.19.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

版本列表:

  1. 1.21.0 - March 30, 2021 (67.0 KB)
  2. 1.20.0 - August 13, 2020 (66.0 KB)
  3. 1.19.0 - August 07, 2020 (65.0 KB)
  4. 1.18.0 - May 28, 2020 (65.5 KB)
  5. 1.17.0 - April 28, 2020 (65.0 KB)
显示所有 (31 个版本)

Runtime 依赖关系 (2):

  • json ~> 2.1, >= 2.1.0
  • typhoeus ~> 1.0, >= 1.0.1
  • Development 依赖关系 (2):

  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • 所有者:

    Pushed by:

    作者:

    • You Need A Budget, LLC

    SHA 256 checksum:

    001c760d13a3c71cbd8dc85c87502035f81d7891fd9405479519894cf0280ee9

    下载总次数 20,358

    这个版本 311

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.2

    相关链接: